/**
 *  模块名称:綜合信息督查人員
 *  包含:
 *
 *
 *  @author:thy
 *  version:0.1.0
 */

import request from '../../../utils/gw_ajax_request.js';

// 根据persId获取督查人员机构列表
export function getDcryList(persId) {
  return request({
    url: '/pers/position/findOrgList',
    method: 'get',
    params: {
      persId: persId,
    },
  });
}
